@charset "utf-8";

body{
	color: #333333;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "Osaka", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	max-width: 1920px;
    margin: 0 auto;
    padding: 0;
    background-image: url(../img/bg.png);
    background-repeat: no-repeat;
    background-position: center;
    position: relative;
}

a:link{
	color: #333333;
}

a:visited{
	color: #333333;
}

a:hover{
	opacity: .8;
}




.pc{
	display: block;
}

.sp{
	display: none;
}

.br_sp{
	display: none;
}

/*===============================================

	スマホメニュー

===============================================*/
.sp_menu{
	display: none;
}

/*===============================================

	共通

===============================================*/
.box{
    max-width: 1200px;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
	background-color: #ffffff;
}

.wrapper{
	width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    
}

.kadomaru {
    border-radius: 8px; /* 角丸 */
}

.list-disc li{
	list-style: disc;
	padding: 0;
	margin: 10px 0 0 15px;
}

.list-disc a{
	color: #0033FF;
	text-decoration: underline;
}
/*===============================================

	共通　ここまで

===============================================*/

.bg_earth{
	position: absolute;
    top: 14em;
    right: -7em;
}

.bg_earth:before{
	content: "";
	display: inline-block;
	width: 694px;
    height: 700px;
    background: url(../img/earth.png) no-repeat left center / 100% auto;
}

.bg_earth img{
	width: 100%;
	
}

/*===============================================

	ヘッダー

===============================================*/
.header{
	
}

.top_bar{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
    -webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
    padding: 15px 0;
}

.title_box{
	
}

.logo{
	display: inline-block;
    margin: 0 0.8em 0 0;
}

.title{
	display: inline-block;
	font-weight: normal;
	font-size: 1.9em;
    line-height: 1.3;
}

a.title_link{
	display: -ms-flexbox;
	display: -webkit-box;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	position: relative;
}

.title_sub{
	display: block;
    font-size: 40%;
	-webkit-box-flex: 2;
	-ms-flex: 2 0 100%;
	flex: 2 0 100%;
	letter-spacing: 1px;
	position: absolute;
    top: -20px;
    left: 0;
}

.title_main{
	font-weight: bold;
	letter-spacing: 2px;
	position: relative;
}

.title_main:before{
	content: "";
	width: 100%;
	height: 1px;
	background-color: #666666;
	position: absolute;
	top: -2px;
	left: 0;
}

.title_brackets{
    font-size: 65%;
    letter-spacing: 1px;
}





.lang_en{
	font-family: "Arial", sans-serif;
    width: 200px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    
}

.lang_en a{
	display: block;
	font-size: 1.3em;
	color: #fff;
	background-color: #C33954;
}






.gnav{
	
}

.gnav_list{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.gnav_item{
    width: calc(100% / 6);
    text-align: center;
}

.gnav_item a{
	display: block;
	font-weight: bold;
	color: #fff;
	height: 50px;
    line-height: 50px;
	position: relative;
}

.gnav_item a:before, .gnav li a:after{
	content: "";
    position: absolute;
}

.gnav_item a:before{
	left: 0;
    top: 0;
    border-width: 25px 0px 25px 10px;
	border-color: transparent transparent transparent #fff;
	border-style: solid;
}

.gnav_item a:after{
	right: 0;
    top: 0;
    border-width: 25px 10px 25px 0px;
    border-color: transparent #fff transparent transparent;
    border-style: solid;
}

.gnav_item--02 a{
	background-color: #F4A378;
}

.gnav_item--03 a{
	background-color: #E580A9;
}

.gnav_item--04 a{
	background-color: #50AA6F;
}

.gnav_item--05 a{
	background-color: #79B9C0;
}

.gnav_item--06 a{
	background-color: #8C82B4;
}

.gnav_item--07 a{
	background-color: #E8CD42;
}

/*===============================================

	メインコンテンツ

===============================================*/
.main{
	
}

.sp_earth{
	display: none;
}



h2.main_message{
	font-family: "Kozuka Mincho Pro", "Kozuka Mincho Std", serif;
	display: inline-block;
    font-size: 3em;
    text-align: center;
    margin: 1.5em 0 2em 0;
}

h2.main_message strong{

}





.news{
	max-width: 600px;
    width: 100%;
    margin-bottom: 18em;
}

.news_title{
	line-height: 1.4;
	padding: 0 0.5em;
	border-bottom: 3px solid #5E5E5E;
    overflow: hidden;
}

.news_title h2{
	float: left;
	font-size: 1.3em;
	font-weight: normal;
}

.news_btn{
	float: right;
}

.news_btn a{
	display: block;
    width: 98px;
    height: 27px;
    line-height: 27px;
    font-size: 0.75em;
    color: #fff;
    padding: 0.05em 0 0 1em;
    background-color: #919191;
    position: relative;
    
}

.news_btn a:after{
	content: "";
    position: absolute;
    top: 50%;
    right: 0.5em;
    transform: translateY(-50%);
    width: 0;
    height: 0;
    border-width: 4px 5px 4px 5px;
    border-color: transparent transparent transparent #fff;
    border-style: solid;
}

.topics{
	font-size: 0.9em;
    overflow: auto;
    height: 14.7em;
}

.topics dl{
	padding-top: 0.3em;
}

.topics dt{
	float: left;
	padding-top: 1em;
    padding-left: 1em;
}

.topics dd{
	padding: 1em 1.3em 1em 26.5%;
	margin-right: 0.9em;
    border-bottom: 1px dashed #333333;
}

.topics dd a{
	color: #0000FF;
	text-decoration: underline;
}

/*===============================================

	バナー

===============================================*/
.banner{

}

.banner_list_fast{
	margin: 0 0 10px 0;

}

.banner_list li{
	display: inline-block;
    margin-right: 0.3em;
}

.banner_list li:last-child{
    margin-right: 0;
}

/*===============================================

	ページトップへボタン

===============================================*/
#page_top{
	position: fixed;
    right: 2em;
    bottom: 8.5em;
}

#page_top a{
	display: inline-block;
    font-size: 0.8em;
    line-height: 1.4;
    width: 75px;
    height: 75px;
    padding-top: 1.2em;
    text-align: center;
    background-color: rgba(255,227,198,0.8);
    border-radius: 50%;
}

#page_top a:before{
	display: block;
	font-family: "Font Awesome 5 Free";
	content: "\f077";
	font-weight: 900;
	color: #333333;
}

/*===============================================

	フッター

===============================================*/
.footer{
	margin-top: 40px;
}

.f-menu{
	max-width: 1100px;
    width: calc(100% - 15px);
    display: flex;
    justify-content: space-between;
    margin: 0 auto 40px auto;
    font-size: 0.85em;
}

.f-menu li{
	width: calc(100% / 7);
    text-align: center;
    border-left: 1px solid #333333;
}

.f-menu li:last-child{
    border-right: 1px solid #333333;
}

.f-menu li a{
	display: block;
    padding: 3px 0;
}

.f-menu li a:hover{
	text-decoration: underline;
}



.f-box{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	padding: 0 15px 8px;
}

.f-address{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	font-size: 0.9em;
	margin-bottom: 7px;
}

.f-address li{
	margin-right: 20px;
}

.copyright{
	font-size: 0.8em;
	color: #666666;
}


.f-lang_en{
    width: 140px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    
}

.f-lang_en a{
	display: block;
	font-size: 0.9em;
	color: #fff;
	background-color: #C33954;
}

/*==============================================================================

	ここから中ページ
	
	介護DBを用いた看取りの研究

==============================================================================*/
.mid-title--publications{
    background-color: #fff;
}

.name_text{
	font-family: Kyoukasho ICA Medium;
	font-size: 1.8rem;
	text-align: right;
}

.nursing_care_gaiyo{
}

.nursing_care_midashi{
	font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
	text-align: center;
	font-size: 1.6rem;
	font-weight: bold;
	letter-spacing: 2px;
	margin: 1rem 0 25px 0;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
	width: 100%;
}

.nursing_care_title{
	font-family: "じゅん 201";
	font-size: 1.3rem;	
	margin: 1.5rem 0 0 0;
}

span.marker {
    background: linear-gradient(transparent 72%, #9fc9cb 90%);
}

.nursing_care_cont{
	font-family: "じゅん 201";
	margin: 0 0 0 5px;
}

.jsps_text{
	font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
	font-size: 0.9rem;
	margin: 1rem 0 2.5rem 0;
}

.nursing_care_iken{
	font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
	font-size: 1.2rem;
	font-weight: bold;
	margin: 1.5rem 0 0 0;
}

.nursing_care_text{
	font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
	margin: 0 0 2rem 0;
}


/*==============================================================================
	
	教室紹介

==============================================================================*/
.mid-content{
	margin-bottom: 12em;
}

.mid-title{
    color: #000;
    text-align: center;
    padding: 14px 0;
    margin: 10px 0 20px 0;
    line-height: 1.2;
}

.mid-title--classroom{
    background-color: #F4A378;
}

.mid-title__ja{
	font-size: 2.4em;
	font-weight: bold;
	position: relative;
}

.mid-title__ja:before, .mid-title__ja:after{
	content: "";
	display: inline-block;
	width: 100px;
	height: 1px;
	background-color: #fff;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
}

.mid-title__ja:before{
	left: -125px;
}

.mid-title__ja:after{
	right: -125px;
}

.mid-title__en{
	display: block;
	font-size: 1.4em;
	font-weight: normal;
}




.breadcrumbs{
	font-size: 0.85em;
	margin: 0 0 40px 0;
}

.breadcrumbs__list{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.breadcrumbs__list li{

}

.breadcrumbs li:after{
	content: '＞';
	display: inline-block;
	padding: 0 5px;
}

.breadcrumbs li:last-child:after{
	content: none;
}

.breadcrumbs li a{
	color: #0000FF;
	text-decoration: underline;
}





.mid-section{
	margin-bottom: 45px;
}

.mid-section__title{
	font-size: 1.7em;
    text-align: center;
    border-bottom: 1px solid #333333;
    padding-bottom: 5px;
    margin-bottom: 20px;
}

.mid-section__title_right{
	font-size: 1.7em;
    text-align: right;
    border-bottom: 1px solid #333333;
    padding-bottom: 5px;
    margin-bottom: 20px;
}

.mid-section__title_research_theme{
	font-size: 1em;
    text-align: left;
    padding: 5px 10px 5px 5px;
    margin-bottom: 20px;
    background-color: #D2D2D2;
    display: inline-block;
}

.mid-section__title_research_theme_02{
	font-size: 1em;
    text-align: left;
    padding: 5px 20px 5px 20px;
    margin: 20px 0 15px 0;
    background-color: #C8EFE5;
    display: inline-block;
}

.mid-section__content{
	padding: 0 50px;
}

.mid-section__content__text{
	font-size: 1em;
    line-height: 1.7;
}

a.mid-section__content__link-text{
	color: #0033FF;
	text-decoration: underline;
}

.mid-section__content__name{
	text-align: right;
    font-size: 1.5em;
    font-weight: bold;
    margin-top: 30px;
    margin-right: -25px;
}

/*==============================================================================

	スタッフ

==============================================================================*/
.mid-title--staff{
	background-color: #E580A9;
}

.mid-section__title--staff{
	text-align: left;
    padding: 0 0 0 23px;
}

.mid-section__cont-staff{
	padding: 0 25px;
}

.profile{

}

.profile__item{
	margin-bottom: 30px;
}

.profile__item__dl{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: baseline;
	-ms-flex-align: baseline;
	align-items: baseline;
}

.profile__item__dl dt{
	font-size: 1.1em;
    color: #fff;
    background-color: #000;
    width: 100px;
    height: 30px;
    line-height: 30px;
    margin: 0 10px 0 0;
    text-align: center;
    -webkit-box-flex: 0;
	-ms-flex: 0 0 auto;
	flex: 0 0 auto;
}

.profile__item__dl dd{
	font-size: 1em;
}

.staff-btn{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.staff-btn__item{
	margin-right: 15px;
}

.staff-btn__item:last-child{
	margin-right: 0;
}

.staff-btn__item a{
	display: block;
	font-size: 1.1em;
	color: #fff;
	width: 220px;
	height: 40px;
	line-height: 40px;
	padding: 0 0 0 40px;
	text-align: center;
	background-color: #000;
	background-repeat: no-repeat;
	background-position: left 15px center;
	background-size: cotain;
}

.staff-btn__item--research a{
	background-image: url(../staff/img/icon01.png);
}

.staff-btn__item--contact a{
	background-image: url(../staff/img/icon02.png);
}

.staff-list-group{
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 0 50px;
    margin: 85px 0 0 0;
}

.staff-list{
	width: 520px;
    margin-right: 55px;
}

.staff-list:last-child{
	margin-right: 0;
}

.staff-list__item{
	font-size: 1.2em;
    font-weight: bold;
    margin: 0px 0 20px 0;
    padding: 0 0 5px 30px;
    border-bottom: 1px solid #000;
}

/*==============================================================================

	研究活動・大学院

==============================================================================*/
.mid-title--research{
	background-color: #50AA6F;
}

.mid-intro{
	font-size: 1em;
    line-height: 1.7;
	padding: 0 50px;
    margin-bottom: 45px;
}

a.mid-section__content__link-text--purple{
	color: #003399;
	text-decoration: underline;
}

.mid-section__content__theme-list li{
	text-indent: -1em;
    padding-left: 1em;
}

.mid-section__content__row-research{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.mid-section__bold{
	font-weight: bold;
}

.mid-section__txt-list{
	margin: 0 10px 0 0;
}

.txt-list2{
	text-indent: 0em;
	list-style-type: none;
}

.txt-list2:before{
	content: '';
    width: 10px;
    height: 10px;
    display: inline-block;
    border-radius: 10%;
    background: #000000;
    position: relative;
    left: -8px;
    top: -2px;
}


.mid-section__txt-list li{
    margin: 0 0 15px 0;
}

.mid-section__image-group{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.mid-section__image01{
	margin: 0 10px 0 0;
}

.mid-section__image01 img{
	width: 200px;
}

.mid-section__image02 img{
	width: 240px;
}

.mid-section__image03 img{
	width: 330px;
}

.link_blue a:link{
	color: #0033FF;
	text-decoration: underline;
}

.link_blue a:visited{
	color: #0033FF;
	text-decoration: underline;
}

.link_blue a:hover{
	opacity: .8;
}

.resaerch_pic img{
	border-radius: 10px;
}


/* カードレイアウト部分をラッピングし、
Flexboxを指定"space-between"で各アイテムを均等に配置し、
最初と最後のアイテムを端に寄せます。*/
#cardlayout-wrap {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
    margin: 0em auto;
    max-width: 935px;
    width: 100%;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    justify-content: space-between;
}

/* リンクテキストの下線を非表示 */
a.card-link {
	flex: 1 0 auto;
}

/* カードレイアウト内の画像を幅いっぱいに表示 */
#cardlayout-wrap img {
    display: block;
    max-width: 100%;
    height: auto;
	margin: 10px auto 0 auto;
}

.card-figure {
    margin: 0;
    padding: 0;
}

audio{
	width: 100%;
}

/* カードレイアウトのタイトル部分 */
.card-title {
    margin: 0.6em 0 0;
    color: #333;
    text-align: center;
    font-size: 1.8em;
}

/* カードレイアウトの説明文部分 */
.card-text-tax {
    margin: 0;
    padding: 1em;
    color: #000;
	text-align: center;
    overflow-wrap: break-word;
    word-wrap: break-word;
}


/* カードレイアウトを1カラムで配置 */
.card-list {
    margin: 0.5em auto;
    padding: 0;
    width: 100%;
	border: 1px solid #F0F0F0;
	border-radius: 2px;
    background: #F7F7F7;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.08);
	display: flex;
	flex-direction: column;
}

/* 画面幅768px以上の場合カードレイアウトを2カラムで配置 */
@media all and (min-width: 768px) {
    .card-list {
        margin: 0.5em 0;
        width: calc(98% / 2); /* 100%幅を2で割るという指定 */
    }
}

/* 画面幅992px以上の場合カードレイアウトを3カラムで配置 */
@media all and (min-width: 992px) {
    .card-list {
        width: calc(94% / 3); /* 100%幅を3で割るという指定 */
    }
    
/* 最後の行が3列より少ない場合左寄せにレイアウトさせる */
    #cardlayout-wrap::after{
        content: "";
        display: block;
        width: calc(100% / 3);
    }
}
/*==============================================================================

	教育活動

==============================================================================*/
.mid-text{
	font-size: 0.88em;
    line-height: 1.7;
}

.mid-title--educational{
	background-color: #79B9C0;
}

.mid-intro--educational{
	padding: 0 50px;
}

.educational-practice{
	text-align: center;
    margin-top: -45px;
}

.pr-text{
	padding-left: 35px;
	margin-bottom: 60px;
}

table.mid-section__content__table-educational{
	margin-top: 30px;
}

table.mid-section__content__table-educational caption{
	text-align: left;
    padding-bottom: 3px;
}

table.mid-section__content__table-educational td{
	padding-right: 15px;
}

/*==============================================================================

	業績

==============================================================================*/
.mid-title--performance{
	background-color: #8C82B4;
}

.mid-section__content__dl{
	margin: 0 0 25px 0;
}

.mid-section__content__dl dt{
	font-weight: bold;
}

.mid-section__content__dl dd{
	margin-left: 15px;
	margin-right: 15px;
	margin-bottom: 15px;
}

.mid-section__content__dl--mb dd{
	margin-bottom: 15px;
}

/*==============================================================================

	お問い合わせ

==============================================================================*/
.mid-title--contact{
	background-color: #E8CD42;
}

.form-wrap{
	max-width: 865px;
	width: 100%;
    padding: 0 15px;
    margin: 0 auto;
}

.form{
	
}

.form__item{
	margin: 0 0 25px 0;
}

.form__item--send-conf{
	padding: 0 0 0 50px;
}

.form__item__dt{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.form__item__dt label{
	display: table;
}

.form__item__dt__required{
	margin: 0 7px 0 0;
}

.form__item__dt__text{
	display: table-cell;
	vertical-align: middle;
}

.form__item__dd{
	padding: 0px 0 0 60px;
}

.form__item__dd--pl{
	padding: 0px 0 0 94px;
}

.form__item__dd__radio{
	margin: 0 0 5px 0;
}

.form__item__dd__radio:last-child{
	margin: 0;
}

.form__item__dd__radio__layout{
	display: inline-block;
    text-indent: -1em;
    padding-left: 1em;
}

.form__item__dd__radio input{
	margin-right: 10px;
}

.form__item__dd__name{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin: 0 0 20px 0;
}

.form__item__dd__name__layout{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.form__item__dd__name__text{
	display: inline-block;
    padding: 0 10px;
}

.form__item__dd__furi{
	margin: 0 0 10px -9px;
}
 
.form__item__dd__input-text{
	max-width: 210px;
	width: 100%;
    height: 30px;
}

.form__item__dd__input-email{
	max-width: 455px;
	width: 100%;
    height: 30px;
}

.form__item__dd__textarea{
	max-width: 750px;
	width: 100%;
    height: 170px;
}

.form__item__input-check{
	margin: 0px 5px 0 0;
}



.form-btn{
	text-align: center;
}

.form-btn__conf{
	font-size: 1em;
	padding: 4px 8px;
	border: 1px solid;
	background-color: rgb(239, 239, 239);
}

.form-btn__reset{
	font-size: 1em;
	margin: 0 0 0 60px;
	padding: 4px 8px;
	border: 1px solid;
	background-color: rgb(239, 239, 239);
}

.form-btn02{
	text-align: center;
	display: flex;
	margin: 0 auto;
	max-width: 210px;
}

.form-btn02__conf{
	font-size: 1em;
	padding: 4px 8px;
	border: 1px solid;
	background-color: rgb(239, 239, 239);
}

.form-btn02__reset{
	font-size: 1em;
	margin: 0 0 0 60px;
	padding: 4px 8px;
	border: 1px solid;
	background-color: rgb(239, 239, 239);
}



/*==============================================================================

	アクセス

==============================================================================*/
.mid-title--access{
	background-color: #8C82B4;
}

.access-address-text{
	margin-bottom: 30px;
    padding: 0 0 0 4px;
}

.access-address-text__main{
	font-weight: bold;
}

.access-address-text__sub{
	padding-left: 15px;
}

.map{
	max-width: 1120px;
    margin: 0 auto;
    height: 680px;
    padding: 0 10px;
}

/*==============================================================================

	英語

==============================================================================*/
.header-en{
	padding: 2px 0 20px 0;
}

.title_box-en{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.logo-en{
	margin: 0 27px 0 0;
}

.title-en{
	font-size: 1.5em;
}

.mid-section__title-en{
	color: #fff;
    padding: 10px 0;
    border-bottom: none;
    background-color: #0099FF;
}

.en-education-heading{
	font-size: 1.2em;
    margin: 10px 0;
    line-height: 1.7;
}

.en-research-list{
	margin: 20px 0 0 0;
}

.en-research-list li{
	text-indent: -1em;
	padding-left: 1em;
}

/*==============================================================================

	介護DBを用いた看取りの研究

==============================================================================*/
.item_list{
  display: flex;
  justify-content: center; /* 中央寄せ */
}

.item_list li{
	width: calc(100% / 4);
	margin: 5px 2px 15px 2px;
}

.item_btn a {
	color: #fff;
    font-size: 1.2rem;
    font-weight: bold;
    text-align: center;
	padding: 4px 0 4px 0;
    min-height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
	background: #CC9866;
}

.kaigo_db_title{
		color: #A87704;
}

.pub_cate {
    font-size: 1.3em;
    background-color: #ffe3c6;
    text-align: center;
    padding: 8px 5px 5px;
    margin: 10px 0;
}

.sub2_data dt{
	margin-top: 10px;
	font-weight: bold;
}

dl.sub2_data dd.data {
    margin-top: -1.8em;
    padding: 5px 0 10px 160px;
    width: 100%;
    min-height: 1em;
}

.data a:link{
	color: #0000FF;
	text-decoration: underline;
}

.data a:visited{
	color: #0000FF;
	text-decoration: underline;
}

.data a:hover{
	opacity: .8;
}
.page_top_nursing {
    background-color: #9B7016;
    width: 130px;
    margin-left: auto;
}

.page_top_nursing a {
    display: block;
    font-size: 0.9em;
    color: #fff;
    text-align: center;
    padding: 4px 0px;
}

.site_link{
	margin: 15px 0 10px 0;
}

.pdf_link{
	font-family: "Arial", sans-serif;
	margin: 20px 0 0 0px;
    max-width: 320px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    
}

.pdf_link a{
	display: block;
	font-size: 1.3em;
	color: #fff;
	background-color: #3C56B5;
}

/*===========================================================================================================================================
===========================================================================================================================================*/
@media screen and (min-width: 1024px) and (max-width: 1170px) {

.bg_earth{
    right: -16em;
}

	}

/*===========================================================================================================================================
=============================================================================================================================================

	タブレット

=============================================================================================================================================
===========================================================================================================================================*/
@media screen and (min-width: 700px) and (max-width: 1023px) {

.pc{
	display: none;
}

.sp{
	display: block;
}
	
/*==============================================================================

	出版物・資料

==============================================================================*/
.sub2_data {
    height: auto;
    width: 100%;
    min-height: auto;
    padding: 5px;
    box-sizing: border-box;
}

dl.sub2_data{
	margin-top: -1.8em;
    padding: 5px 0 10px 20px;
    width: 100%;
    min-height: 1em;
}
	
dl.sub2_data dd.data {
    width: auto;
}


/*===============================================

	スマホメニュー

===============================================*/
.sp_menu{
	display: block;
	position: fixed;
	bottom: 3.5em;
    right: 20px;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background: linear-gradient(to right, #E37644, #E3CD49);
    box-shadow: 0 0 6px rgba(0,0,0,0.2);
    z-index: 1000;
}

.menu_line{
	display: block;
	position: absolute;
    top: 50%;
    left: 50%;
	width: 20px;
    height: 2px;
    margin: -1px 0 0 -10px;
    background-color: #ffffff;
	transition: 0.4s;

}

.menu_line:before, .menu_line:after{
	content: " ";
	position: absolute;
	top: 50%;
    left: 0;
	width: 20px;
    height: 2px;
    background-color: #ffffff;
	transition: 0.4s;
}

.menu_line:before{
	margin-top: -8px;
}

.menu_line:after{
	margin-top: 6px;
}

.menu_line.active{
	background: transparent;
}

.menu_line.active:before, .menu_line.active:after{
	margin-top: 0;
}

.menu_line.active:before{
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
}

.menu_line.active:after{
	transform: rotate(-135deg);
	-webkit-transform: rotate(-135deg);
}





.gnav{
	position: fixed;
    top: 0;
    left: -100%;
    width: 100%;
    height: 100%;
    background-color:rgba(255,255,255,1);
    color: #fff;
    z-index: 100;
    opacity: 0;
    visibility: hidden;
    transition-property: opacity;
    transition-duration: 400ms;
}

.gnav.is-open {
	left: 0;
    opacity: 1;
    visibility: visible;
}

.gnav_list{
	display: block;
	width: 90%;
	height: 100%;
    margin: auto;
    padding-top: 2em;
    -webkit-overflow-scrolling: touch;
    overflow-scrolling: touch;
    overflow-y: scroll;
}

.gnav_item{
	width: auto;
	margin-bottom: 2em;
	text-align: left;
	transform: translateY(100%);
    opacity: 0;
    transition: 480ms;
    transition-property: transform, opacity;
    transition-duration: 480ms;
    transition-delay: 500ms;
}

.gnav.is-open .gnav_item{
    opacity: 1;
    transform: translateY(0);
}

.gnav_item a{
	display: block;
	font-size: 1.1em;
	font-weight: normal;
	color: #fff;
	padding: 8px 0px 8px 18px;
	height: auto;
    line-height: initial;
	position: relative;
}

.gnav_item a:before{
	content: none;
}

.gnav_item a:after{
	content: "";
    display: block;
    position: absolute;
    top: 50%;
    right: 10px;
    -webkit-transform: translate(-50%, -50%) rotate(45deg);
    -ms-transform: translate(-50%, -50%) rotate(45deg);
    transform: translate(-50%, -50%) rotate(45deg);
    border-top: 1px solid #333333;
    border-right: 1px solid #333333;
    border-width: 1px 1px 0px 0px;
    width: 7px;
    height: 7px;
}

.gnav_item a{
	background-color: transparent;
}

.gnav_item--01{
	background: linear-gradient(to right, #66CCFF, rgba(102,204,255,0.5));
}

.gnav_item--02{
	background: linear-gradient(to right, #E580A9, rgba(244,163,120,0.5));
}

.gnav_item--03{
	background: linear-gradient(to right, #50AA6F, rgba(229,128,169,0.5));
}

.gnav_item--04{
	background: linear-gradient(to right, #79B9C0, rgba(80,170,111,0.5));
}

.gnav_item--05{
	background: linear-gradient(to right, #F4A378, rgba(121,185,192,0.5));
}

.gnav_item--06{
	background: linear-gradient(to right, #8C82B4, rgba(140,130,180,0.5));
}

.gnav_item--07{
	margin: 0;
	background: linear-gradient(to right, #E8CD42, rgba(232,205,66,0.5));
}

/*===============================================

	共通

===============================================*/
.box{

}

.wrapper{
    
}

.top_line{
	max-height: 9px;
}

.top_line img{
	min-height: 9px;
}





.br_pc{
	display: none;
}

.br_sp{
	display: block;
}

/*===============================================

	共通　ここまで

===============================================*/

.bg_earth{
	display: none;
}

.bg_earth img{
	
}

/*===============================================

	ヘッダー

===============================================*/
.header{
	box-shadow: 0 5px 10px -2px rgba(11,78,73,.3);
	position: relative;
}

.top_bar{
	display: block;
    width: 95%;
    margin: 0 auto;
    padding: 15px 0 10px 0;
    overflow: hidden;
}

.title_box{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.logo{
	max-width: 50px;
    margin-right: 10px;
    -webkit-box-flex: 0;
	-ms-flex: 0 0 auto;
	flex: 0 0 auto;
}

.logo img{
	width: 100%;
}

.title{
	font-size: 1.5em;
	line-height: 1;
}

a.title_link {
    display: initial;
}

.title_sub {
	display: inline-block;
	font-size: 55%;
	position: static;
	margin-bottom: 10px;
}

.title_main {

}

.title_brackets {
	font-size: 70%;
	display: inline-block;
	padding: 0 0 4px 0;
}




.lang_en{
    position: absolute;
    right: 15px;
    bottom: 15px;
    width: 160px;
    height: 40px;
    line-height: 40px;
    z-index: 10;
}

.lang_en a{
	font-size: 0.8em;
}

/*===============================================

	メインコンテンツ

===============================================*/
.content{
	width: 95%;
    margin: 0 auto;
}

.sp_earth{
	display: block;
	text-align: center;
    margin: 1.5em 0 0.8em 0;
}

.sp_earth img{
	width: 90%;
	max-width: 545px;
}



h2.main_message {
	display: block;
    font-size: clamp(16px, 12vw, 45px);
    text-align: center;
    margin: 25px 0px 60px 0;
}



.news{
	max-width: 100%;
	margin-top: 0;
	margin-bottom: 0;
	padding: 0 10px;
}

.news_title{
	
}

.news_title h2{
	font-size: 1.2em;
}

.news_btn{
	
}

.news_btn a{
	font-size: 0.7em;
	width: 85px;
    height: 25px;
    line-height: 25px;
    padding: 0em 0 0 0.8em;
}

.news_btn a:after{
	right: 0.3em;
}

.topics{
	height: 18.3em;
}

.topics dl{
	padding-top: 0.3em;
}

.topics dt{
	float: none;
}

.topics dd{
	padding: 1em 1.3em 1em 1em;
	margin: 0;
}

.topics dd a{
	
}

/*===============================================

	バナー

===============================================*/
.banner{
	width: 95%;
	margin: 4em auto;
}

.banner_list{
	max-width: 800px;
    margin: 0 auto;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: distribute;
	justify-content: space-around;
}

.banner_list li{
	display: block;
	margin: 0 0 0.7em 0;
}

.banner_list li:last-child{
    
}

.banner_list li img{
	
}

/*===============================================

	ページトップへボタン

===============================================*/
#page_top{
	display: none !important;
	right: 0.7em;
}

#page_top a{
	font-size: 0.6em;
    width: 60px;
    height: 60px;
}

#page_top a:before{
	
}

/*===============================================

	フッター

===============================================*/
.footer{
    padding-bottom: 0;
}

.f-menu {
    display: none;
}

.f-box {
    display: block;
    padding: 0 15px 5px;
}

.f-address {
    flex-wrap: wrap;
}

.f-address li:first-child{
    margin-bottom: 5px;
}

.f-address li:first-child span{
	display: inline-block;
}

.f-address li:last-child{
    margin-right: 0;
}

.copyright{
    text-align: left;
    padding-right: 5em;
}

.f-lang_en {
    display: none;
}

/*==============================================================================

	ここから中ページ
	
	教室紹介

==============================================================================*/
.mid-content {
    margin-bottom: 7em;
}

.breadcrumbs {
    padding: 0 0 0 15px;
}

.mid-section__title_right{
	padding: 0 5px 5px 5px;
}

.mid-section__content {
    padding: 0 25px;
}

.mid-section__content__name {
    margin-right: 0;
    margin-top: 25px;
}

/*==============================================================================

	研究活動・大学院

==============================================================================*/
.mid-intro{
	padding: 0 10px;
}

.mid-section__content__row-research{
	display: block;
}

.mid-section__txt-list{
	margin: 0 0px 0 0;
}

.mid-section__image03 img{
	max-width: 330px;
	width: 100%;
}
	
.txt-list2{
	text-indent: 1em;
	list-style-type: none;
}

.txt-list2:before{
	content: '';
    width: 10px;
    height: 10px;
    display: inline-block;
    border-radius: 10%;
    background: #000000;
    position: relative;
    left: -8px;
    top: -2px;
}
	


/*==============================================================================

	教育活動

==============================================================================*/
.educational-practice img{
	width: 100%;
}


/*==============================================================================

	英語

==============================================================================*/
.lang_ja{
	position: fixed;
    bottom: 30px;
    right: 10px;
}

	}

/*===========================================================================================================================================
=============================================================================================================================================

	スマホ

=============================================================================================================================================
===========================================================================================================================================*/
@media screen and (max-width: 699px) {

.pc{
	display: none;
}

.sp{
	display: block;
}

/*===============================================

	スマホメニュー

===============================================*/
.sp_menu{
	display: block;
	position: fixed;
	bottom: 3.5em;
    right: 20px;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background: linear-gradient(to right, #E37644, #E3CD49);
    box-shadow: 0 0 6px rgba(0,0,0,0.2);
    z-index: 1000;
}

.menu_line{
	display: block;
	position: absolute;
    top: 50%;
    left: 50%;
	width: 20px;
    height: 2px;
    margin: -1px 0 0 -10px;
    background-color: #ffffff;
	transition: 0.4s;

}

.menu_line:before, .menu_line:after{
	content: " ";
	position: absolute;
	top: 50%;
    left: 0;
	width: 20px;
    height: 2px;
    background-color: #ffffff;
	transition: 0.4s;
}

.menu_line:before{
	margin-top: -8px;
}

.menu_line:after{
	margin-top: 6px;
}

.menu_line.active{
	background: transparent;
}

.menu_line.active:before, .menu_line.active:after{
	margin-top: 0;
}

.menu_line.active:before{
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
}

.menu_line.active:after{
	transform: rotate(-135deg);
	-webkit-transform: rotate(-135deg);
}





.gnav{
	position: fixed;
    top: 0;
    left: -100%;
    width: 100%;
    height: 100%;
    background-color:rgba(255,255,255,1);
    color: #fff;
    z-index: 100;
    opacity: 0;
    visibility: hidden;
    transition-property: opacity;
    transition-duration: 400ms;
}

.gnav.is-open {
	left: 0;
    opacity: 1;
    visibility: visible;
}

.gnav_list{
	display: block;
	width: 90%;
	height: 100%;
    margin: auto;
    padding-top: 20px;
    -webkit-overflow-scrolling: touch;
    overflow-scrolling: touch;
    overflow-y: scroll;
}

.gnav_item{
	width: auto;
	margin-bottom: 16px;
	text-align: left;
	transform: translateY(100%);
    opacity: 0;
    transition-property: transform, opacity;
    transition-duration: 480ms;
    transition-delay: 500ms;
}

.gnav.is-open .gnav_item{
    opacity: 1;
    transform: translateY(0);
}

.gnav_item a{
	display: block;
	font-size: 1.1em;
	font-weight: normal;
	color: #fff;
	padding: 8px 0px 8px 18px;
	height: auto;
    line-height: initial;
	position: relative;
}

.gnav_item a:before{
	content: none;
}

.gnav_item a:after{
	content: "";
    display: block;
    position: absolute;
    top: 50%;
    right: 10px;
    -webkit-transform: translate(-50%, -50%) rotate(45deg);
    -ms-transform: translate(-50%, -50%) rotate(45deg);
    transform: translate(-50%, -50%) rotate(45deg);
    border-top: 1px solid #333333;
    border-right: 1px solid #333333;
    border-width: 1px 1px 0px 0px;
    width: 7px;
    height: 7px;
}

.gnav_item a{
	background-color: transparent;
}

.gnav_item--01{
	background: linear-gradient(to right, #66CCFF, rgba(102,204,255,0.5));
}

.gnav_item--02{
	background: linear-gradient(to right, #E580A9, rgba(244,163,120,0.5));
}

.gnav_item--03{
	background: linear-gradient(to right, #50AA6F, rgba(229,128,169,0.5));
}

.gnav_item--04{
	background: linear-gradient(to right, #79B9C0, rgba(80,170,111,0.5));
}

.gnav_item--05{
	background: linear-gradient(to right, #F4A378, rgba(121,185,192,0.5));
}

.gnav_item--06{
	background: linear-gradient(to right, #8C82B4, rgba(140,130,180,0.5));
}

.gnav_item--07{
	margin: 0;
	background: linear-gradient(to right, #E8CD42, rgba(232,205,66,0.5));
}

/*===============================================

	共通

===============================================*/
.box{

}

.wrapper{
    
}

.top_line{
	max-height: 9px;
}

.top_line img{
	min-height: 9px;
}





.br_pc{
	display: none;
}

.br_sp{
	display: block;
}

/*===============================================

	共通　ここまで

===============================================*/

.bg_earth{
	display: none;
}

.bg_earth img{
	
}

/*===============================================

	ヘッダー

===============================================*/
.header{
	box-shadow: 0 5px 10px -2px rgba(11,78,73,.3);
	position: relative;
}

.top_bar{
	display: block;
    width: 95%;
    margin: 0 auto;
    padding: 15px 0 10px 0;
    overflow: hidden;
}

.title_box{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.logo{
	max-width: 50px;
    margin-right: 10px;
    -webkit-box-flex: 0;
	-ms-flex: 0 0 auto;
	flex: 0 0 auto;
}

.logo img{
	width: 100%;
}

.title{
	font-size: 1.5em;
	line-height: 1;
}

a.title_link {
    display: initial;
}

.title_sub {
	display: inline-block;
	font-size: 55%;
	position: static;
	margin-bottom: 10px;
}

.title_main {

}

.title_brackets {
	font-size: 70%;
	display: inline-block;
}




.lang_en{
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 40px;
    line-height: 40px;
    z-index: 10;
    border: 1px solid #fff;
}

.lang_en a{
	font-size: 0.85em;
}

/*===============================================

	メインコンテンツ

===============================================*/
.content{
	width: 95%;
    margin: 0 auto;
}

.sp_earth{
	display: block;
	text-align: center;
    margin: 1.5em 0 0.8em 0;
}

.sp_earth img{
	width: 90%;
	max-width: 545px;
}



h2.main_message {
	display: block;
    font-size: clamp(16px, 8vw, 45px);
    text-align: center;
    margin: 25px 0px 60px 0;
}



.news{
	max-width: 100%;
	margin-top: 0;
	margin-bottom: 0;
	padding: 0 10px;
}

.news_title{
	
}

.news_title h2{
	font-size: 1.2em;
}

.news_btn{
	
}

.news_btn a{
	font-size: 0.7em;
	width: 85px;
    height: 25px;
    line-height: 25px;
    padding: 0em 0 0 0.8em;
}

.news_btn a:after{
	right: 0.3em;
}

.topics{
	height: 18.3em;
}

.topics dl{
	padding-top: 0.3em;
}

.topics dt{
	float: none;
}

.topics dd{
	padding: 1em 1.3em 1em 1em;
	margin: 0;
}

.topics dd a{
	
}

/*===============================================

	バナー

===============================================*/
.banner{
	width: 95%;
	margin: 4em auto;
}

.banner_list{
	text-align: center;
}

.banner_list li{
	display: block;
	margin: 0 0 0.7em 0;
}

.banner_list li:last-child{
    
}

.banner_list li img{
	
}

/*===============================================

	ページトップへボタン

===============================================*/
#page_top{
	display: none !important;
	right: 0.7em;
}

#page_top a{
	font-size: 0.6em;
    width: 60px;
    height: 60px;
}

#page_top a:before{
	
}

/*===============================================

	フッター

===============================================*/
.footer{
    padding-bottom: 50px;
}

.f-menu {
    display: none;
}

.f-box {
    display: block;
    padding: 0 15px 0px;
}

.f-address {
    flex-wrap: wrap;
}

.f-address li:first-child{
    margin-bottom: 5px;
}

.f-address li:first-child span{
	display: inline-block;
}

.f-address li:last-child{
    margin-right: 0;
}

.copyright{
    text-align: left;
    padding-right: 5em;
}

.f-lang_en {
    display: none;
}

/*==============================================================================

	ここから中ページ
	
	教室紹介

==============================================================================*/
.mid-content {
    margin-bottom: 7em;
}

.breadcrumbs {
    padding: 0 0 0 15px;
}

.mid-section__title_right{
	padding: 0 5px 5px 5px;
}

.mid-title__ja:before, .mid-title__ja:after {
    content: none;
}

.mid-section__content {
    padding: 0 15px;
}

.mid-section__content__name {
    margin-right: 0;
    margin-top: 25px;
}

/*==============================================================================

	スタッフ

==============================================================================*/
.staff-btn{
	display: block;
}

.staff-btn__item{
	margin: 0 0 10px 0;
}

.staff-btn__item:last-child{
	margin: 0;
}

.staff-list-group{
	display: block;
    padding: 0 25px;
}

.staff-list{
	width: auto;
    margin: 0 0 50px 0;
}

.staff-list:last-child{
    margin: 0;
}

.staff-list__item {
    padding: 0 0 5px 20px;
}

/*==============================================================================

	研究活動・大学院

==============================================================================*/
.mid-intro{
	padding: 0 10px;
}

.mid-section__content__row-research{
	display: block;
}

.mid-section__txt-list{
	margin: 0 0px 0 0;
}

.mid-section__title_research_theme_02{
    text-align: center;
    display: block;
}
	
.mid-section__image01 img {
    width: 240px;
	text-align: center;
}
	
.mid-section__image-group {
    display: block;
}

.mid-section__image01{
	margin: 0 0px 10px 0;
	text-align: center;
}

.mid-section__image03 img{
	max-width: 330px;
	width: 100%;
}
	
.txt-list2{
	text-indent: 1em;
	list-style-type: none;
}

.txt-list2:before{
	content: '';
    width: 10px;
    height: 10px;
    display: inline-block;
    border-radius: 10%;
    background: #000000;
    position: relative;
    left: -8px;
    top: -2px;
}

/*==============================================================================

	教育活動

==============================================================================*/
.educational-practice img{
	width: 100%;
}

.pr-text{
	padding: 0 10px;
}

table.mid-section__content__table-educational td {
    padding: 0;
    vertical-align: top;
}

td.table-educational__year{
	width: 75px;
}

/*==============================================================================

	お問い合わせ

==============================================================================*/
.form__item__dt {
    margin: 0 0 5px 0;
}

.form__item__dd {
    padding: 0px 0 0 0px;
}

.form__item__dd--pl {
    padding: 0px 0 0 0px;
}

.form__item__dd__furi {
    margin: 0 0 10px 20px;
}

.form__item--send-conf {
    padding: 0 0 0 40px;
}

	
/*==============================================================================

	英語

==============================================================================*/
.logo-en {
    margin: 0 17px 0 0;
}
	
/*==============================================================================

	介護DB

==============================================================================*/

.item_list li{
}


	}